
/* ****************** 2칸 레이아웃  ****************** */

.layout_179951_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_179951_ > div {}
.layout_179951_ > div:after {content:''; display:block; clear:both;}
.layout_179951_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:40px 20px; box-sizing:border-box;}
.layout_179951_ > div > .container_1 {width:25%; border-top:1px solid #333;}
.layout_179951_ > div > .container_2 {width:75%; border-top:1px solid #d9d9d9;}

@media (max-width:1300px){
  .layout_179951_{width:95%;}
}

@media (max-width:767px){
  .layout_179951_ > div > [class^=container_] {padding:20px 10px;}
  .layout_179951_ > div > .container_1 { width:100%; }
  .layout_179951_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_179951_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_179953_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_179953_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179953_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179953_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179953_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_179953_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179953_:before {content:'공백: 20px';}
}

/* ****************** 텍스트  ****************** */

.textarea_179954_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.3em; position:relative; padding-left:53px; padding-top:6px; word-break:keep-all;
}
.textarea_179954_ p span{width:40px; height:46px; background:url("/img_up/shop_pds/kium/design/img/bullet1.png") no-repeat center; background-size:cover; color:#fff; font-size:20px; font-weight:bold; display:inline-block; text-align:center; line-height:44px; margin-right:6px; position:absolute; top:0; left:0;}
.textarea_179954_ p em{font-style:normal; font-size:18px}

@media (max-width:1023px){
  .textarea_179954_ p{font-size:22px;}
}

@media (max-width:767px){
  .textarea_179954_{text-align:center;}
  .textarea_179954_ p{display:inline-block; font-size:20px; text-align:center; padding-left:35px; margin-left: 10px;}
  .textarea_179954_ p br{display:none;}
  .textarea_179954_ p em{display:block;}
  .textarea_179954_ p span{width:35px; height:40px; line-height:40px; font-size:18px; margin-left:-10px;}
}


/* ****************** 공백  ****************** */

.empty_line_179976_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_179976_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179976_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179976_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179976_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_179976_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179976_:before {content:'공백: 20px';}
}

/* ****************** 텍스트  ****************** */

.textarea_179978_{position:relative; padding-left:28px; box-sizing:border-box;}
.textarea_179978_:before{content:''; display:block; width:20px; height:19px; background:url("/img_up/shop_pds/kium/design/img/bullet4.png") no-repeat center; position:absolute; top:5px; left:0;}
.textarea_179978_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#333; line-height:1.6em;
}


@media (max-width:1023px){
  .textarea_179978_ p {font-size:19px;}
}

@media (max-width:767px){
  .textarea_179978_ p {font-size:18px;}
}

/* ****************** 공백  ****************** */

.empty_line_179977_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_179977_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179977_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179977_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179977_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_179977_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179977_:before {content:'공백: 20px';}
}

/* ****************** 텍스트  ****************** */

.textarea_179963_{position:relative; padding-left:28px; box-sizing:border-box;}
.textarea_179963_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:nomal; color:#333; line-height:1.6em;
}


@media (max-width:1023px){
  .textarea_179963_ p {font-size:19px;}
}

@media (max-width:767px){
  .textarea_179963_ p {font-size:18px;}
}

/* ****************** 공백  ****************** */

.empty_line_179952_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_179952_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179952_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179952_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179952_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_179952_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179952_:before {content:'공백: 20px';}
}

/* ****************** 텍스트  ****************** */

.textarea_179955_{position:relative; padding-left:28px; box-sizing:border-box;}
.textarea_179955_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:nomal; color:#10a5c0; line-height:1.6em;
}


@media (max-width:1023px){
  .textarea_179955_ p {font-size:19px;}
}

@media (max-width:767px){
  .textarea_179955_ p {font-size:18px;}
}

/* ****************** 공백  ****************** */

.empty_line_179964_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_179964_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179964_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179964_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_179964_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_179964_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_179964_:before {content:'공백: 40px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_179979_ *{padding:0; margin:0; box-sizing:border-box; font-style:normal;}
.empty_179979_{padding:60px 80px; max-height:280px; box-sizing:border-box; border:1px solid #ccc; position:relative; max-width:1200px; margin:0 auto;}
.empty_179979_:before{content:''; display:block; width:300px; height:100%; position:absolute; top:0; right:80px; background:url("/img_up/shop_pds/kium/farm/nun-chi-chae-ji-mot-ha-so-a-seong-i1600052959.jpg") no-repeat center;}
.empty_179979_ p {font-size:17px; line-height:1.7em; padding-right:360px; word-break:keep-all;}
.empty_179979_ p strong{display:inline-block; padding-bottom:5px; margin-bottom:5px; font-size:24px; color:#10a5c0; font-weight:600; letter-spacing:-2px; border-bottom:1px solid #ccc;}
.empty_179979_ p span{color:#00b7f9;}
.empty_179979_ p i{font-style:normal; color:#65c5d6 ;}
.empty_179979_ p b{font-weight:normal; color:#10a5c0;}
  
@media (max-width:1023px){
  .empty_179979_ {padding: 60px 0 60px 30px;}
  .empty_179979_ p {padding-right:300px; font-size:16px;}
  .empty_179979_:before{right:5px;}
  .empty_179979_ p strong {font-size:22px;}
}
@media (max-width:767px){
  .empty_179979_ {padding: 30px 30px; }
  .empty_179979_ p {padding-right:0;}
  .empty_179979_:before{display:none;}
  .empty_179979_ p strong {font-size:18px;}
}  

/* ****************** 공백  ****************** */

.empty_line_179980_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_179980_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179980_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179980_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_179980_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_179980_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_179980_:before {content:'공백: 80px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_179943_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_179943_ > div {margin-left:-20px;}
.layout_179943_ > div:after {content:''; display:block; clear:both;}
.layout_179943_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_179943_ > div > .container_1 {width:50%;}
.layout_179943_ > div > .container_2 {width:50%;}

  
@media (max-width:1300px){
  .layout_179943_ {width:95%;}
}
  
@media (max-width:1023px){
	.layout_179943_ > div > .container_1 { width:100%; }
	.layout_179943_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_179943_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_179946_,
.empty_179946_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}
.empty_179946_{border:1px solid #ddd; color:#333; height:237px;}
.empty_179946_{background:#f1f1f2; font-size:13px; padding:14px 25px; position:relative;}

.empty_179946_ p.text{font-size:16px; padding-top:40px;  padding-left:35px; position:relative; min-height:180px; vertical-align:middle;}
  .empty_179946_ p.text b {font-size:18px; color:#10a5c0; font-weight:bold; min-height:25px; position:relative;}

  @media (max-width:1200px){
  .empty_179946_ p.text{padding-left:5px; min-height:auto; padding-top:5px;}
}
  
@media (max-width:1023px){
  .empty_179946_ p.text{padding-left:5px; min-height:auto; }
  .empty_179946_{height:auto;}
}
  
  @media (max-width:720px){
  .empty_179946_ p.text{padding-left:5px; min-height:auto; }
}
  

/* ****************** 공백  ****************** */
      
.empty_line_179945_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_179945_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179945_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179945_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_179945_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_179945_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_179945_:before {content:'공백: 30px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_179948_,
.empty_179948_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}

.empty_179948_{border:1px solid #ddd; color:#333; height:237px;}
.empty_179948_ p.title{background:#f1f1f2; font-size:18px; padding:14px 25px; padding-left:87px; position:relative;}
.empty_179948_ p.title:before{content:''; display:block; width:73px; height:100%; background:#7b7dcd; position:absolute; top:0; left:0;}
  .empty_179948_ p.title:hover:before{background:#6668b1}
.empty_179948_ p.title span{display:block; width:73px; color:#fff; text-align:center; font-size:20px; position:absolute; top:50%; left:0; transform:translate(0,-50%);}
.empty_179948_ p.text{font-size:16px; padding:20px; padding-left:35px; position:relative; min-height:160px;}
.empty_179948_ p.text span{content:''; display:block; width:4px; height:4px; background:#df3127; position:absolute; top:30px; left:20px;}

@media (max-width:1023px){
  .empty_179948_ p.text{min-height:auto;}
  .empty_179948_{height:auto;}
}

/* ****************** 공백  ****************** */
      
.empty_line_179967_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_179967_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179967_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179967_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_179967_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_179967_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_179967_:before {content:'공백: 30px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_179949_,
.empty_179949_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all; }

.empty_179949_{border:1px solid #ddd; color:#333; height:237px;}
.empty_179949_ p.title{background:#f1f1f2; font-size:18px; padding:14px 25px; padding-left:87px; position:relative;}
.empty_179949_ p.title:before{content:''; display:block; width:73px; height:100%; background:#26b4b1; position:absolute; top:0; left:0;}
  .empty_179949_ p.title:hover:before{background:#188886}
.empty_179949_ p.title span{display:block; width:73px; color:#fff; text-align:center; font-size:20px; position:absolute; top:50%; left:0; transform:translate(0,-50%);}
.empty_179949_ p.text{font-size:16px; padding:20px; padding-left:35px; position:relative; min-height:180px;}
.empty_179949_ p.text span{content:''; display:block; width:4px; height:4px; background:#26b4b1; position:absolute; top:30px; left:20px;}

@media (max-width:1023px){
  .empty_179949_ p.text{min-height:auto;}
  .empty_179949_{height:auto;}
}

/* ****************** 공백  ****************** */
      
.empty_line_179947_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_179947_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179947_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179947_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_179947_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_179947_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_179947_:before {content:'공백: 30px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_179944_,
.empty_179944_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}

.empty_179944_{border:1px solid #ddd; color:#333; height:237px;}
.empty_179944_ p.title{background:#f1f1f2; font-size:18px; padding:14px 25px; padding-left:87px; position:relative;}
.empty_179944_ p.title:before{content:''; display:block; width:73px; height:100%; background:#10a5c0; position:absolute; top:0; left:0;}
.empty_179944_ p.title:hover:before{background:#0e879d}
.empty_179944_ p.title span{display:block; width:73px; color:#fff; text-align:center; font-size:20px; position:absolute; top:50%; left:0; transform:translate(0,-50%);}
.empty_179944_ p.text{font-size:16px; padding:20px; padding-left:35px; position:relative; min-height:180px;}
.empty_179944_ p.text span{content:''; display:block; width:4px; height:4px; background:#df3127; position:absolute; top:30px; left:20px;}

@media (max-width:1023px){
  .empty_179944_ p.text{min-height:auto;}
  .empty_179944_{height:auto;}
}

/* ****************** 공백  ****************** */

.empty_line_180089_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_180089_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_180089_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_180089_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_180089_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_180089_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_180089_:before {content:'공백: 80px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_180121_ {position:relative;}

.text_180121_:before{content:''; display:inline-block; width:12px; height:12px; background:url("/img_up/shop_pds/kium/design/img/txt_icon.jpg") no-repeat center; margin-right:15px; vertical-align:middle;}
.text_180121_:after{content:''; display:inline-block; width:12px; height:12px; background:url("/img_up/shop_pds/kium/design/img/txt_icon.jpg") no-repeat center; margin-left:15px; vertical-align:middle;}
.text_180121_ p {
  
	display:inline-block; margin:0; padding:0px; font-style:normal;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.4em; vertical-align:middle; 
}
.text_180121_ p a {color:#444; text-decoration:none;}
.text_180121_ p b{font-weight:500;}

@media (max-width:1023px){
  .text_180121_ p{font-size:18px;}
}

/* ****************** 공백  ****************** */

.empty_line_180120_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_180120_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_180120_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_180120_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_180120_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_180120_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_180120_:before {content:'공백: 80px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_180081_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_180081_ > div {margin-left:-20px;}
.layout_180081_ > div:after {content:''; display:block; clear:both;}
.layout_180081_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_180081_ > div > .container_1 {width:50%;}
.layout_180081_ > div > .container_2 {width:50%;}

  
@media (max-width:1300px){
  .layout_180081_ {width:95%;}
}
  
@media (max-width:1023px){
	.layout_180081_ > div > .container_1 { width:100%; }
	.layout_180081_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_180081_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_180085_,
.empty_180085_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}
.empty_180085_{border:1px solid #ddd; color:#333; height:237px;}
.empty_180085_{background:#f1f1f2; font-size:13px; padding:14px 25px; position:relative;}

.empty_180085_ p.text{font-size:16px; padding-top:40px;  padding-left:35px; position:relative; min-height:180px; vertical-align:middle;}
  .empty_180085_ p.text b {font-size:18px; color:#10a5c0; font-weight:bold; min-height:25px; position:relative;}

  @media (max-width:1200px){
  .empty_180085_ p.text{padding-left:5px; min-height:auto; padding-top:5px;}
}
  
@media (max-width:1023px){
  .empty_180085_ p.text{padding-left:5px; min-height:auto; }
  .empty_180085_{height:auto;}
}
  
  @media (max-width:720px){
  .empty_180085_ p.text{padding-left:5px; min-height:auto; }
}
  

/* ****************** 공백  ****************** */
      
.empty_line_180084_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_180084_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_180084_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_180084_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_180084_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_180084_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_180084_:before {content:'공백: 30px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_180087_,
.empty_180087_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}

.empty_180087_{border:1px solid #ddd; color:#333; height:237px;}
.empty_180087_ p.title{background:#f1f1f2; font-size:18px; padding:14px 25px; padding-left:87px; position:relative;}
.empty_180087_ p.title:before{content:''; display:block; width:73px; height:100%; background:#7b7dcd; position:absolute; top:0; left:0;}
  .empty_180087_ p.title:hover:before{background:#6668b1}
.empty_180087_ p.title span{display:block; width:73px; color:#fff; text-align:center; font-size:20px; position:absolute; top:50%; left:0; transform:translate(0,-50%);}
.empty_180087_ p.text{font-size:16px; padding:20px; padding-left:35px; position:relative; min-height:160px;}
.empty_180087_ p.text span{content:''; display:block; width:4px; height:4px; background:#df3127; position:absolute; top:30px; left:20px;}

@media (max-width:1023px){
  .empty_180087_ p.text{min-height:auto;}
  .empty_180087_{height:auto;}
}

/* ****************** 공백  ****************** */
      
.empty_line_180088_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_180088_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_180088_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_180088_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_180088_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_180088_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_180088_:before {content:'공백: 30px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_180082_,
.empty_180082_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all; }

.empty_180082_{border:1px solid #ddd; color:#333; height:237px;}
.empty_180082_ p.title{background:#f1f1f2; font-size:18px; padding:14px 25px; padding-left:87px; position:relative;}
.empty_180082_ p.title:before{content:''; display:block; width:73px; height:100%; background:#26b4b1; position:absolute; top:0; left:0;}
  .empty_180082_ p.title:hover:before{background:#188886}
.empty_180082_ p.title span{display:block; width:73px; color:#fff; text-align:center; font-size:20px; position:absolute; top:50%; left:0; transform:translate(0,-50%);}
.empty_180082_ p.text{font-size:16px; padding:20px; padding-left:35px; position:relative; min-height:180px;}
.empty_180082_ p.text span{content:''; display:block; width:4px; height:4px; background:#26b4b1; position:absolute; top:30px; left:20px;}

@media (max-width:1023px){
  .empty_180082_ p.text{min-height:auto;}
  .empty_180082_{height:auto;}
}

/* ****************** 공백  ****************** */
      
.empty_line_180086_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_180086_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_180086_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_180086_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_180086_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_180086_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_180086_:before {content:'공백: 30px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_180083_,
.empty_180083_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}

.empty_180083_{border:1px solid #ddd; color:#333; height:237px;}
.empty_180083_ p.title{background:#f1f1f2; font-size:18px; padding:14px 25px; padding-left:87px; position:relative;}
.empty_180083_ p.title:before{content:''; display:block; width:73px; height:100%; background:#10a5c0; position:absolute; top:0; left:0;}
.empty_180083_ p.title:hover:before{background:#0e879d}
.empty_180083_ p.title span{display:block; width:73px; color:#fff; text-align:center; font-size:20px; position:absolute; top:50%; left:0; transform:translate(0,-50%);}
.empty_180083_ p.text{font-size:16px; padding:20px; padding-left:35px; position:relative; min-height:180px;}
.empty_180083_ p.text span{content:''; display:block; width:4px; height:4px; background:#df3127; position:absolute; top:30px; left:20px;}

@media (max-width:1023px){
  .empty_180083_ p.text{min-height:auto;}
  .empty_180083_{height:auto;}
}

/* ****************** 공백  ****************** */

.empty_line_179966_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_179966_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179966_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179966_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_179966_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_179966_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_179966_:before {content:'공백: 40px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

  c{color:#7b7dcd;}
.empty_179950_,
.empty_179950_ *{padding:0; margin:0; list-style:none; word-break:keep-all; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_179950_ {color:#666; text-align:center; max-width:1200px; margin:0 auto;}

.empty_179950_ > span{display:inline-block; font-size:32px; color:#10a5c0; font-weight:bold; margin: 0 0 60px; border-bottom:1px solid #10a5c0;}
.empty_179950_ ul{max-width:100%; font-size:16px; color:#000; text-align:left; position:relative;}
.empty_179950_ ul:before{content:''; display:block; width:1px; height:100%; background:#eee; position:absolute; top:0; left:50%;}
.empty_179950_ ul:after{content:''; display:block; clear:both;}
.empty_179950_ ul li{width:48%; margin-left:1%; margin-right:0; float:left; position:relative; min-height:320px; margin-bottom:30px; overflow:hidden;}
.empty_179950_ ul li:nth-child(1),
.empty_179950_ ul li:nth-child(3){margin-left:1%; margin-right:1%; overflow:hidden;}
  

    .empty_179950_ ul li i::after{display:block; width:100%; height:100%; content:''; position:absolute; top:0; left:0; background:black; z-index:10; opacity:0;}
  .empty_179950_ ul li i:hover:after{opacity:0.3; z-index:100;}
    
.empty_179950_ ul li i{display:block; height:300px;  opacity:1; position:relative; z-index:500;
 }



.empty_179950_ ul li i:hover{filter:none;}  
.empty_179950_ ul li span{font-size:16px;}
.empty_179950_ ul li span b{display:block; font-size:22px; font-weight:normal; margin-bottom:15px; padding-left:65px ;position:relative; margin-top:20px;}
.empty_179950_ ul li span b em{font-style:normal; background:#1478a0; font-weight:bold; color:#fff; padding:4px 15px; position:absolute; top:0; left:0; margin-top:-3px;}
.empty_179950_ ul li:nth-child(1) span b em{background:#26b4b1;}
.empty_179950_ ul bm{display:inline-block; width:5px; height:5px; border-radius:50%; background:#ff8542; vertical-align:middle; margin:-4px 8px 0 0;}
.empty_179950_ul km{content:''; display:block; width:20px; height:19px; background:url("/img_up/shop_pds/kium/design/img/bullet4.png") no-repeat center; position:absolute; top:5px; left:0;}
  
  i>img{width:100%; height:100%;}


@media (max-width:1023px){
  .empty_179950_ > span{font-size:26px; margin-bottom:20px;}
  .empty_179950_ ul li span b{font-size:20px; margin-bottom:10px;}
  .empty_179950_ ul li span b em{top:5px}
}

@media (max-width:560px){
  .empty_179950_ ul{width:95%; margin:0 auto;}
  .empty_179950_ ul li{width:100% !important; margin:0 !important; margin-bottom:20px !important;}
  .empty_179950_ ul:before{display:none;}
}


/* ****************** 공백  ****************** */

.empty_line_179965_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_179965_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179965_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179965_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_179965_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_179965_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_179965_:before {content:'공백: 80px';}
}
